Menu Close

Reply To: Errors running the Omniscape example

Syncrosim Forums SyncroSim – General Questions and Answers Errors running the Omniscape example Reply To: Errors running the Omniscape example

#21545
carina-firkowskicarina-firkowski
Keymaster

Hi Dave,

We just created a package release for omniscape to fix the issue you were having.

You can update to the new package version in SyncroSim by selecting File, Packages. Then, click on the Update… button, select omniscape; and click OK. Create a new library from the template library and when prompted to overwrite the conda environment, select Yes.

Now, you should be able to run the package with the Use Conda option selected.

Best,
Carina